/*
Theme Name: DeepFocus-Child-LennoxApartments
Theme URI: http://totalwebsites.com.au
Author: totalwebsites
Author URI: http://totalwebsites.com.au
Template: DeepFocus
Version: 1
*/


body { background: #005fa1!important; }

h1, h2, h3, h4, h5, h6, #copyright, #copyright a, p, td, div, span, li, #tagline, .hometitle, #footer .widget a, strong, .entry h2.title a, .entry a, .et_pt_blogentry h2.et_pt_title a { 
color:#828282!important;
text-shadow:none!important;
}

.container {
background:#f9f9f9!important;
}

.container-top, .container-bot { text-align: left; margin: 0 auto; width: 960px; position: relative; }

#logo {
top: -60px!important;
}

.textwidget {
text-shadow:none;
}

#right-header {
position:absolute;
right:5px;
top:-40px;
}

.container .service {
width: 410px;
padding: 30px 30px 30px 0px!important;
}

#search-form {
display:none;
}

span.overlay-wide {
display: none;
}

a.zoom-icon {
display: none!important;
}

.et_slidecontent strong {
color:#000;
}
.post-meta, .meta-info {
display:none!important;
}

#tagline, #full, #breadcrumbs, #welcome-page, .service, .recentworks, #portfolio-items {
margin:0px 20px!important;
}

.entry-description {
float: left;
width: 650px;
}
.nav li ul {
width: 250px;
}
ul.nav ul li, #mobile_menu li {
margin: 0px;
padding: 0px 4px 10px 15px;
}
ul.nav ul li a, #mobile_menu li a {
width: 200px!important;
}

a.more-icon {
left: 78px!important;
}

.post {
width: 848px!important;
margin-bottom: 17px;
}

.blog-thumb, .blog-thumb span.overlay {
width: 100%!important;
height: 100%!important;
margin-bottom: 10px;

}
#full {
background: none;
padding: 8px 0px!important;
}

p.et_pt_blogmeta {
display: none;
}

.blog-thumb-archive, .post-thumbnail { position: relative; float: left; margin-right: 23px;  }
					.blog-thumb-archive span.overlay{ position: absolute; top: 0px; left: 0px; background: url(images/blog-overlay.png) no-repeat; }
					.blog-thumb-archive, .blog-thumb-archive span.overlay { width: 185px; height: 191px; }
#tagline p {
line-height:36px;
}
#blogpage-full, #blogpage-content, .et_pt_thumb {
width:100%;
float:left;
display:inline;
}
#blogpage-content {
width:65%;
}
.et_pt_thumb {
width:30%;
}
#rates-col-1, #rates-col-2, #rates-col-3, #rates-col-4, #rates-col-5 {
float:left;
display:inline;
margin:10px 20px 10px 0;
}

.ngg-gallery-thumbnail-box {
margin: 8px 10px;
}
span.overlay-wide {
width: 900px;
height: 200px;
}

.blog-thumb span.overlay-wide, .post-thumbnail span.overlay-wide {
position: absolute;
top: 0px;
left: 0px;
/*background: url(/wp-content/uploads/2016/11/blog-overlay-wide.png) no-repeat;*/
}
#breadcrumbs a:hover {
color:#000;
}

#tagline p {
font-size:42px;
}
.cf7-db-table, table.cf7-db-table tbody td > div {
font-size:14px!important;
}
#footer-center {
padding-top: 0!important;
}
#footer .widget {
width:450px!important;
margin: 10px 15px 25px 15px!important;
}
#text-3 {
text-align:right!important;
}
#portfolio-items div.item p strong a {
color:#828282;
}
#portfolio-items div.item p strong a:hover {
color:#242424;
}
#copyright {
margin-left:15px;
}
#portfolio-items .item {
margin: 0 0 32px 65px!important;
}
#social-follow {
margin-bottom:10px;
margin-top:-30px;
text-align:right;
}
#social-follow div, #social-share div {
float: right!important;
}
#social-share {
clear: both;
width:100%;
padding-top: 5px;
text-align:right;
}

#right-header .textwidget {
float:left;
display:inline;
margin:0 10px;
}
#book {
margin-top:-30px;
}
#social-share {
clear: both;
width: 100%;
padding-top: 5px;
text-align: right;
position: absolute;
top: -35px;
right: 470px;
}

/**** Book Online ****/

#book-wrapper {
width:455px;
border:1px solid #eee;
border-radius:10px;
float:left;
display:inline;
background:#d3d3d3;
}
#book-left {
float:left;
display:inline;
margin-right:8px;
background:#d3d3d3;
border-radius: 10px 0 0 10px;
}
#book-right {
float:left;
display:inline;
width:205px;
margin-top:20px
}
#book-inner {
margin:15px;
}
#book-left-left, #book-left-right {
float:left;
display:inline;
}
button.btnrollover {
background: url(/wp-content/uploads/2016/11/book-online1.png) no-repeat;
width: 200px;
height: 62px;
border:none;
}